/*@import "/css/iconize.css";*/

/***********ROUNDED CORNER CODE******************/

.rtop,.rbottom{display:block;}
.rtop *,.rbottom *{display:block;height: 1px;overflow: hidden}
.r1{margin: 0 5px}
.r2{margin: 0 3px}
.r3{margin: 0 2px}
.r4{margin: 0 1px;height: 2px}

.rs1{margin: 0 2px}
.rs2{margin: 0 1px}
.r1, r2 {clear: left;}


/************************ social bookmark ***********************/
.socB {display: block; display: block; clear: both; text-transform: none; font-weight: normal; text-align: center; background: url(/parts/socB.jpg) repeat-y left top; margin-top: 1em; padding-bottom: 2px; margin-bottom: 1em;}
.socB span {font-weight: bold; padding-right: .4em;}
.socB a {color: #372D2D; display: inline; font-weight: normal; margin:0; padding: 0;}
.bubbl {background: url(/parts/comments.png) no-repeat left top; width: 30px; padding-left: 20px; padding-bottom: 4px;}
/************************ next prev 10 ***********************/
#container #content #goTo {
background: url(/parts/pagBar.jpg) repeat-y center top;
clear: both;
display: block;
text-align: center;
height: 1.1em;
padding: .5em 0; line-height: 1em; font-size: 10px;
margin-top: 1em;
}

#container #content #goTo a {font-weight: bold; padding: 0; color: #192229; line-height: 1em;}

/************************SEND & ALERT FORM ******************************/
div#drop {background: #819EBE; padding: 5px 5px 0px 5px; margin: 0;
}

#formStack {margin: 0;
	position: relative;
	padding-left: 0px;
	visibility: visible;
	/*border-top: white 1px dotted;*/
	}
#midSpan #yes, #midSpan #emailD, #midSpan #authMe {
	padding: 5px 0 0 10px;
	position: relative;
	top: 0px;
	left: 0px; margin: 0;
	background: #819EBE;
	display: none;
	}
		 
.eml #bl, .eml #bl2, .eml #bl3 {
display: inline; float: none;
	 /*margin-right: 10px;*/
	 color: #fff;
	 background-color: #819EBE;
	 width: auto; font: bold .95em/1.25em Verdana, sans-serif;
	 }
	 
span.com, .eml {display: inline; padding: 0 5px;}


#midSpan .eml form {margin: 0; background-color: #819EBE; /*padding: 5px;*/}
#midSpan .eml dl {
margin:0; padding:0;
}

#midSpan #bl label {width: 16px; height: 16px; background: transparent url(/parts/alert.gif) no-repeat 30px -1px;}

	 
#midSpan #bl2 label,
#midSpan label#bl2 {width: 16px; height: 16px; background: transparent url(/parts/mail.gif) no-repeat 0 0;}
#midSpan label#bl2 {background-position: 30px top;}
#midSpan #bl3 label,
#midSpan label#bl3 {width: 16px; height: 16px; background: transparent url(/parts/user.gif) no-repeat 0 0;}
#midSpan label#bl3 {background-position: 30px top;} 

#midSpan span.com p.clear {text-align: center; width: 500px;}
span.com p a {height: 16px; background: transparent url(/parts/comment.gif) no-repeat left top; padding: 2px 4px 2px 20px; color: #625D32; text-align: center;}


#midSpan .eml #bl,
#midSpan .eml #bl2,
#midSpan .eml #bl3 {
	 /*baseline:bottom;*/position: relative;
	 margin: 0; font-size: 1em;
	 padding: 0; /*position: relative; top:-5px; left: 0px;*/
	 background-color: #819EBE; /*display: block;float: left; border-top: 1px solid red;*/}
	 
	#content #midSpan .eml dd {
	 display: inline;
	 margin: 0 0 0 10px;
	 }
	 
	  #midSpan .eml dd label {
	 display: inline;
	 padding-left: 20px;
	 }
	 
#midSpan dd input.rb {
margin-right:5px;
margin-left:0;
}	 

 span.com {text-align: center; display: block; clear:both; font: 600 .9em/1.25em Verdana, sans-serif; margin-top: 10px; text-transform: uppercase;  background: #F6F4F4 url(/parts/fadeS.jpg) left top repeat-y; height: 1.5em; padding-top: .3em;}
	 
	  
input.rb {margin: 5px 20px 0px 10px; height: 1em; padding: 0; display: inline; position: relative; background-color: #819EBE;}


	 
#formStack label { font-size: .8em;
	font-weight: bold;
	line-height: normal;
	text-align: right;
	display: block;
	margin-right: 10px;
	position: relative;
	width: 120px;
	float: left; padding: 5px 0 0 0; clear: both;
	}

#formStack input {margin-bottom: 3px;}
	
.eml input.rb { height: 1em;
	display: inline;
	}
	
#midSpan .eml form.clear #bl, span.eml form.clear label#bl input.rb {display: none;}	

#go2 {
  height: 30px;
  width: 30px;
  margin: -2px 0 0 0; vertical-align: middle;
  padding: 0;
  cursor: pointer;
   display: inline;
   text-indent: -2000px;
  /*float: right; clear: right;*/ text-indent: -1000em; background: transparent url(/parts/goSm2.jpg) left top no-repeat;
   }

#go3 {
  height: 30px;
  width: 43px;
  margin: 0 0 0 127px; vertical-align: bottom;
  padding: 0;
  cursor: pointer;
  display: inline;
  text-indent: -2000px;
  /*float: right; clear: right;*/ text-indent: -1000em; background: transparent url(/parts/sendO.jpg) left top no-repeat;
   }

/******************************************************/

#gcB {
	width: 123px; display: none;
	height: 106px; margin: 0;
	float: right;
	background: transparent url(/parts/rlB2.jpg) left top no-repeat;
	clear: none;
	border: none; margin-left: 1px; padding-bottom: 10px;
    }
    
#CLb a {
	width: 127px;
	height: 106px; margin: 0;
	padding: 0 0 10px 0;
	float: right;
	background: transparent url(/parts/CLbadge.jpg) left top no-repeat;
	clear: none;
	border: 0; margin-left: 1px;
	}

/* Hides Crime Log link and Banner Button*/ 
_______________________________________________________________

#content div#CLb, li#CL_link  {display: none; visibility: hidden;}


#hcB {
	width: 128px;
	height: 106px; margin: 0;
	float: left;
	background: transparent url(/parts/hcGlass.jpg) left top no-repeat;
	clear: none;
	border: none; margin-left: 2px; padding-bottom: 0px; cursor: pointer;
    }

#midSpan h3 {color: #009FDD;}

/*********************************************************/
p.posted {/*background-color: #eee*/;font-size: .75em; text-transform: uppercase;font-weight: 600; margin-bottom: 5px; color: #193254;}


 div#seek #go input.inp {border: none;}

div#seek {margin: 0; /*z-index: 50;*/ width: 159px; height: 34px; padding: 0px; background:transparent url(/parts/MenuBkdS.jpg); background-repeat: repeat-x; float: left;  border-style: none;}

/*#seek*/ #go {
	width: 34px;
	text-indent: -1000px;
	height: 34px;
	margin: 0px 0 0 0;
	padding: 0px; cursor: pointer;
	border: 0; display: inline; float: right;/* position: absolute;clear: right;*/}
	
/****** active GO button****/
#seek #go {
  height: 34px;
  width: 34px;
  margin: 0; vertical-align: middle;
  padding: 0;
  cursor: pointer;
  display: inline;
  text-indent: -2000px;
  float: right; clear: right; text-indent: -1000px; background: url(/parts/go2.jpg) left top no-repeat;
   }

#seek #go:hover {background: url(/parts/go2.jpg) right top no-repeat;}

#seek input.inp  {display: inline; height: 15px; float: left; margin-top: 6px; border: 0; /*clear: left;*/}

#seek input.inp {
border:0 none;
display:inline;
float:left;
height:14px;
margin-top:6px;
padding:3px 0pt 2px 3px;
}

.nb {border: 0;}
	
.formdivL, #seek form {margin: 0; float: left; height: 1.5em;}
#seek form .hiddenFields {display: none; visibility: collapse;}
#seek form input.inp,
#seek form textarea.inp, 
.formdivL input.inp,
.formdivL textarea.inp
	{
	/*border: 0px solid #ccb;*/
	width: 106px; height: 14px; display: block;
	background: #fff;
	font: 12px Arial, verdana, sans-serif;
	color: #443;
	margin-left: 15px;
	margin-bottom: 0px;
	outline: none; border-style: none;
	}


div.farLeft option, div.farLeft select {
font-size: .85em;
color: #000;
width: 130px;
display: block;
}

div.farLeft select.pick option{display: block; width: 126px; padding:2px; margin:0; font-size: 11px;}
	/*******************Nav2*************************/
	#nav2  {margin: 0; /*z-index: 50;*/ width: 562px; height: 34px; margin: 0px; background:transparent url(/parts/MenuBkdL.jpg); background-repeat: repeat-x; float: right;}
	
	span#nav2 h4,
	#content #nav2 p {
	text-align: right; font-size:.8em; color: #fff; padding:.8em 15px 0 .5em; margin: 0; display: block; font-weight: bold;}
	
	#content #nav2 p {
	font-size: 1.1em !important;
	}
	
		select.pick {margin-top: 0px; background-image: url(/parts/MenuBkdL.jpg); background-repeat: repeat-x;}
		
			
	h2.sHead {
	position: relative;
	color: #d60;
	font: bold 1em/1.1em helvetica, arial, sans-serif;
	margin: 0 0 1em 0;
	padding: 0.5em 0 0.5em 0;
	border-bottom: 1px dotted #bba;
	border-top: none;
	}

	/*******************Nav******************************/
#nav {
	z-index: 30;
	float: left;
	width: 722px;
	margin: 0;
	padding: 0;
	border-top: 1px solid #aaa;
	border-bottom: 1px solid #aaa;	
	border-right: 1px solid #aaa;
	position: relative;
	clear: both;
	/*background: #535353 url() repeat-x top left;*/
	background-color: #535353;
	}

#nav ul.topmenu#dmenu {background-color: #535353;}
#nav li a:visited {color: #fff;}
#nav li a:hover {
	background-color:#000;
	color:#71A723;
	}	
		
a.topmenutitle {
	font-size: 0.9em;}
	
.topmenuul{
	list-style-type:none; 
	margin:0;
	padding:0;
	}

.topmenuli{
	list-style-type:none;font-size: .75em;
	float:left; background-color: #535353;
}

.topmenutitle{
	color: #fff;
	display: block;
	text-transform: uppercase;
	text-decoration: none;
	text-align:center;
	width: 144px;
	padding: .4em 0 .3em 0;
	line-height: 1.25em;
	}
#dmenu li>ul { 
	top: auto;
	left: auto;
}

.submenuul{z-index: 1000; font-size: 100%;
	list-style-type:none;
	position:absolute;
	margin: 0;
	display:none;
	}

.submenuli a{z-index: 1000;
	font-size: 1em;
	display:block;
	width:144px;
	padding: 3px 0;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	color: #efefef;
}


.pretty-hover, li:hover ul, li.over ul{ /* lists nested under hovered list items */
	display: block; background-color: #535353; 
}



.content {
	clear: left;
}



#dmenu {
	font-family: Arial, Helvetica, Sans-Serif;
	}

.submenuli a:hover{
	text-decoration: none;
	background: black;
	color: #71a713;
}



/************************************************

                     PHOTOS

************************************************/
#midSpan div.photo { display: block;
clear: both; 
}

#midSpan div.photo2 { display: inline; float: left;
clear: none; 
}

#content #midSpan object,
#content #midSpanE object,
#content .midSpanH p object,
#content .midSpanH object embed{
float: left;
padding: 2px;
 border: #A9A9A9 solid 1px;
 display: block;
  margin: 5px 8px 1em 0px;
  overflow: hidden;}
  
  #content #midSpan object embed 
  
  #content #midSpan p.clear {display: block; /*font-size: 11px;*/ float: left; clear: none;}

img.photo, #content #midSpan p img.photo { 
padding: 2px;
  border: 1px darkgray solid;
  display: block;
  margin: 5px 8px 3px 0px;
  clear: both;
}


img.photo2, #content #midSpan p img.photo2 { 
padding: 2px;
  border: 1px darkgray solid;
  display: inline;
  margin: 5px 8px 3px 0px;
  clear: none;
}

#content #midSpan div p img.photo.none {border:0;}

#content #midSpan p img.photo.none {border:0;}


div.caption
{ 
  color: black; /*background-color: blue;*/
  font-size: .75em;
  line-height: 1.25em;
float: left;
clear: both;
  font-weight: 700;
  /*margin-right: 8px;*/
 }
 
div.caption-marker
{ 
  float: left;
  /*margin-right: 0.4em;*/
  text-align: left; clear: both; display: none;
}
div.caption-text
{
  float: left; display: block;
  clear: right;
  text-align: left;
  margin:  0 8px .5em 0;
  /*margin-right: 10px; text-align: justify;*/
display: none;
}


div.copyright p {font-size: .25em;}
div.copyright
{
  text-align: right;
  float: right;
  color: #fff;
  /*text-transform: uppercase;*/
  font-family: "Franklin Gothic Book", Verdana;
  font-weight: bold;
    padding: .2em .4em;
    margin: 0 8px .75em 0px;
   background-color: #aaa; 
}

/*#midSpan div.caption, div.copyright
 {margin-right: 0px;}*/

#content #SpanBox #midSpanE p img.photo {  /*display: none;*/
padding: 2px;
  border: 1px darkgray solid;
  display: block;
  margin: 5px 5px 5px 0px;
  clear: both;
}

#content #midSpanE .caption, 
#content #midSpanE .copyright, 
#content #midSpanE .caption .caption-text, 
#content .centerRight img.photo, 
div.centerRight div.caption, 
#content .centerRight .caption-text {
display:none; 
/* below needed for IE6 */
height:0; width: 0; margin:0 0 0 -2000px; padding:0; line-height:0;
display: inline; font-size: 0;}


div.link-note.rss p a {display: block; background: url(/parts/rssNHI.gif) no-repeat left bottom; width: 160px; height: 22px;}

div.centerRight embed.nhi, div.centerRight p object, div.centerRight p object element.style {width: 0 !important; height: 0 !important; display: none !important; overflow: hidden; /*margin-left: -10000px;*/}

div.pcPlayer {width:321px; display: block; float: right; margin: 1em 0 0 1em;}
div.pcPlayer p {padding-top:1em;}
p.video {display: block; clear:both;}
p.video object, p.video embed {float: left; margin: 0 10px 10px 0;}

#header img, #header a img#prnt {visibility: collapse; display: none !important;}

p a.podcast {background: url(/parts/mp3_podcast.gif) no-repeat left top; padding:0 0 .2em 78px; height: 1.5em;}